body {
    font-family: 'Lato', sans-serif;
    /*margin: 0;
    padding: 0;*/
    background: #f4f4f4;
    color: #333;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    background: #fff;
}

h1, h2 {
    color: #000;
}

.section {
    margin-bottom: 30px;
}

.highlight {
    background: #f9f9f9;
    padding: 20px;
    border-left: 4px solid #ff6f00;
    margin-bottom: 30px;
}

.highlight h2 {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.icon {
    color: #ccc;
    margin-right: 10px;
}

ul {
    padding-left: 20px;
}

.contacts, .banner {
    background: #1f3b4d;
    color: #f4f4f4;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.contacts h2, .banner h2 {
    color: #ccc;
}

a {
    color: #ff6f00;
    text-decoration: none;
}

.open-maps {
    color: #ff6f00;
}

.service-centers {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.service-card {
    background: #f4f4f4;
    border-left: 4px solid #ff6f00;
    padding: 15px;
    flex: 1 1 45%;
    box-sizing: border-box;
}

iframe {
    width: 100%;
    height: 400px;
    margin-top: 30px;
    border: none;
}

.footer-icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background: #f4f4f4;
    padding: 20px;
    font-size: 14px;
}

.footer-icons div {
    display: flex;
    align-items: center;
    margin: 10px;
    color: #666;
}

.footer-icons i {
    font-size: 20px;
    color: #3b4c65;
    margin-right: 8px;
}

/* Логотип с анимацией */
/*.logo {
    width: 150px;
    margin: 20px auto;
    display: block;
    opacity: 0;
    animation: fadeIn 2s forwards;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}*/

/* Кнопка записи на ремонт */
.repair-button {
    display: inline-block;
    background-color: #ff6f00;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

.repair-button i {
    margin-right: 8px;
}

.repair-button:hover {
    background-color: #e65c00;
}

@media (max-width: 768px) {
    .service-centers {
        flex-direction: column;
    }

    .service-card {
        flex: 1 1 100%;
    }

    iframe {
        height: 300px;
    }
}

